@charset "UTF-8";
/* CSS Document */
*{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	margin:0;
	padding:0;
	outline: 0;
}
img{
	border:none;
}
html,body{
background-color:white;
background-repeat:repeat-x;
font-family: 'Roboto', sans-serif;
/*
font-weight:100;
font-weight:300;
font-weight:400;
font-weight:500;
font-weight:700;
*/
font-weight:400;
font-size:15px;
margin:0;
height:100%;
}
#pag{
height:100vh;
width:100%;
}
.pag_IZQ{
float:left;
width:50%;
}
.pag_DER{
float:right;
width:50%;
}
.txt_gris{
	color:#999;
}

A.orange:link { color:rgb(255,128,0); text-decoration:none; } 
A.orange:visited { color:rgb(255,128,0); text-decoration:none; } 
A.orange:active { color:rgb(255,128,0); text-decoration:none; } 
A.orange:hover { color:#930; text-decoration:underline; } 

#ttst{
background-color:yellow;
height:200px;
width:200%;
}


/*****

¨¨¨¨/
/*****

¨¨¨¨/
/*****

¨¨¨¨/
/*****

¨¨¨¨/
/*****

¨¨¨¨/
/*****

¨¨¨¨/
/*****

¨¨¨¨/
/*****

¨¨¨¨/

****/




/*LONGEST DISPLAYS*/
@media only screen and (min-width:1401px) and (max-width:3000px){
}
/*IPAD HORIZONTAL*/
@media only screen and (min-width:1280px) and (max-width:1400px){
}
@media only screen and (min-width:800px) and (max-width:1280px){
#ttst{
background-color:gray;
}
}
/*IPAD VERTICAL*/ /*IPHONE 6 HORIZONAL*/
@media only screen and (min-width:600px) and (max-width:800px){
#ttst{
background-color:black;
}
}
/*IPHONE 5 HORIZONTAL*/
@media only screen and (min-width:400px) and (max-width:600px){
#ttst{
background-color:cyan;
}
}
/*IPHONE 6 VERTICAL*/
@media only screen and (min-width:350px) and (max-width:400px){
#ttst{
background-color:fuchsia;
}
}
/*IPHONE 5 VERTICAL*/
@media only screen and (min-width:1px) and (max-width:350px){
#ttst{
background-color:pink;
}
.pag_IZQ{
width:100%;
}
.pag_DER{
width:100%;
}
}